ChiliProject - Task # 54: Setup DNS records to point to the production server

Status: Closed
Author: Eric Davis
Created: 2011-01-12
Updated: 2011-01-13

Priority:

Category:
Assignee:
Due date:

Normal
ChiliProject - Organization
Holger Just

Remote issue URL:

Description: * "blank" - production server
* "www" - production server
* "demo" - demo server

Associated revisions

2011-05-14 01:38 am - Felix SchAxfer

Merge pull request #54 from schmidt/b/413-test-errors-in-1.8.6

Fix test errors on 1.8.6 after acts_as_journalized merge. #413

History

2011-01-12 03:11 pm - Eric Davis
- Target version set to Public Launch

2011-01-13 04:17 pm - Holger Just
- Status set to Closed

* "none" and "www" point to 184.171.175.157

* "demo" points to 184.171.175.156
